	/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
.narrow_banner {
	display: block;
    position: relative;
    z-index: 1;
}
.narrow_banner img {
    position: relative;
    max-width: 100%;
}
.wpml-ls-legacy-dropdown-click {
	width: auto!important;
}
#lang_sel_click a.lang_sel_sel {
	line-height: 16px!important;
}
.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:after {
	display: none!important;
}
#lang_sel_click ul ul {
    background: white;
    text-align: center;
	box-shadow: 0px 0px 15px rgb(0 0 0 / 20%);
}
.wpml-ls-link:hover {
	background: #eeeeee!important;
}
html,
button,
input,
select,
textarea {
    color: #808080;
	font-weight:400;
	font-family:'Tinos', Georgia, "Times New Roman", Times, serif;
}

html {
	height:100%;
}
body {
    font-size: 1em;
    line-height: 1.4;
	margin:0 auto;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}


h1, h2, h3, h4, h5 {
	word-wrap: break-word;
	font-weight:bold;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border: 0 none;
    margin: 10px 0;
    padding: 0;
    *zoom: 1;
    clear: both;
}
hr:before,
hr:after {
    content: " ";
    display: table;
}
hr:after {
    clear: both;
}

img {
    vertical-align: middle;
}

strong {
	font-weight:700;
}

a {
	color:#ef3e42;
	text-decoration:underline;
}
a:hover {
}

ul {
	padding:0 0 0 25px;
	margin:20px auto;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

[class^="icon-"], [class*=" icon-"] {
  	display: inline-block;
	*display:inline;
	*zoom:1;
  	line-height: 100%;
	margin-top:-2px;
  	vertical-align: middle;
  	background-image: url("../images/icons.svg");
	background-size:auto;
}

.no-svg [class^="icon-"], .no-svg [class*=" icon-"] {
  	background-image: url("../images/icons.png");
  	*margin-right: .3em;
}

* {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.btn, input.btn, a.btn, input[type="submit"] {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	*margin-right: .3em;
	line-height: 100%;
	vertical-align: middle;
	background: #828282;
	color: #fff;
	padding: 10px 15px;
	border:0 none;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	text-align: center;
	-webkit-border-radius: 0;
	border-radius: 0;
	text-decoration: none;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-webkit-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.btn:hover, input.btn:hover, a.btn:hover, input[type="submit"]:hover {
	color: #fff;
	background: #f36b6e;
}

.btn.white-btn, input.btn.white-btn, a.btn.white-btn {
	color: #222;
	background: #fff;
	border:1px solid #222;
}
.btn.white-btn:hover, input.btn.white-btn:hover, a.btn.white-btn:hover {
	background:#f36b6e;
	border:1px solid #f36b6e;
	color:#fff;
}

.btn.red-btn, input.btn.red-btn, a.btn.red-btn {
	color: #fff;
	background: #f35256;
	border: 1px transparent solid;
}
.btn.red-btn:hover, input.btn.red-btn:hover, a.btn.red-btn:hover {
	color:inherit;
	background: #fff;
    border: 1px solid #8f8f8f;
	padding: 10px 25px;
}

.block-btn {
	display: block;
	min-width: inherit;
	padding-left: 0;
	padding-right: 0;
}

.red-caps {
	text-transform:uppercase;
	color:#e74848;
}

.arrow-link {
	font-size: 12px;
	font-weight: 400;
	line-height: 20px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	color: #424242;
	text-decoration:none;
}
.arrow-link b {
	margin: 0 6px 4px 0;
	vertical-align: middle;
}
.icon-circle-arrow-r {
	background-position:-159px -9px;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}
label {
	margin: 0 0 5px;
	display:block;
}
input, textarea, select {
	border: 1px solid #cdcdcd;
	font-size: 14px;
	-webkit-border-radius: 0;
	border-radius: 0;
	background: #fff;
	outline: none;
	padding: 10px 15px;
	-webkit-appearance:none;
}
.preform-img {
	display: block;
	width: 100%;
}
.wpcf7-form .preform-img {
	display: none;
}
.italic {
	font-style: italic;
}
span.wpcf7-quiz-label {
    position: absolute;
    left: 41px;
    background: #f05057;
    margin-top: 0px;
    line-height: 1.5;
    padding: 7px 10px;
    border: 1px #f05157 solid;
    color: white;
}
input[type="checkbox"], input[type="radio"] {
    display: none;
	-webkit-appearance:none;
}

input[type="checkbox"] + span, input[type="radio"] + span{
    display:inline-block;
    width:auto;
    margin:-4px 15px 0 0;
    vertical-align:middle;
	padding:1px 0 1px 35px;
    background:url(../images/icon-checkbox.svg) left center no-repeat;
    cursor:pointer;
	white-space: nowrap;
}
span.wpcf7-list-item {
	width: 100%;
    margin-left: 0!important;
}
input[type="checkbox"]:checked + span, input[type="radio"]:checked + span{
    background-image:url(../images/icon-checkbox-checked.svg);
}

.no-svg input[type="checkbox"] + span, .no-svg input[type="radio"] + span{
    background:url(../images/icon-checkbox.png) left center no-repeat;
}
.no-svg input[type="checkbox"]:checked + span, .no-svg input[type="radio"]:checked + span{
    background:url(../images/icon-checkbox-checked.png) left center no-repeat;
}

/* IE */
.lt-ie9 input[type="checkbox"], .lt-ie9 input[type="radio"], .lt-ie9 input[type="checkbox"], .lt-ie9 input[type="radio"]  {
    display: inline-block;
	*display:inline;
	*zoom:1;
}
.lt-ie9 input[type="checkbox"] + span, .lt-ie9 input[type="radio"] + span, .lt-ie9 input[type="checkbox"] + span, .lt-ie9 input[type="radio"] + span{
    display:inline-block;
	*display:inline;
	*zoom:1;
    width:auto;
    height:15px;
    margin:-4px 15px 0 0;
    vertical-align:middle;
	padding-left: 0;
    background: none;
    cursor:pointer;
}

.wpcf7-list-item{
	display: block; 
	margin: 5px 0;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"]{
}
.wpcf7 textarea{
}
.wpcf7 select{
}
.wpcf7-submit, input.wpcf7-submit.btn, .wpcf7 input[type="submit"] {
	border: 1px solid #ef3e42;
	background: #fff;
	color: #ef3e42;
	text-transform: uppercase;
	font-size: 12px;
	width: 190px;
	font-family: 'Open Sans', Helvetica, Tahoma, Arial, sans-serif;
}
.wpcf7-submit:hover, input.wpcf7-submit.btn:hover, .wpcf7 input[type="submit"]:hover {
	color: #fff;
	background: #f36b6e;
}
span.wpcf7-form-control-wrap {
	position: relative;
	display: block;
	margin: 0;
}
span.wpcf7-form-control-wrap input[type="text"], span.wpcf7-form-control-wrap input[type="email"], select, textarea {
	width:100%;
}
.opinion-wrap textarea {
	width:100%;
	height:80px;
	margin:15px auto;
}

.checklist-group .wpcf7-list-item span em{
	font-size:12px;
}
	
span.wpcf7-not-valid-tip {
	padding: 6px;
	left: 101%;
	top: 0;
	width: 96%;
	border-radius: 5px;
}
div.wpcf7-response-output {
	border-radius: 7px 7px 7px 7px;
	border-width: 3px;
	color: #666666;
	margin: 2em 0.5em 1em;
	padding: 10px;
}
.wpcf7 p {
	margin-bottom: 10px;
}
.wpcf7-file {
	margin-left: 3%;
}
div.wpcf7-validation-errors {
	border: 2px solid red;
}
/* Stars */
.rating-form h4, .rating-form .description, .mr-star-rating-select .mr-minus {
	display: none!important;
}
.rating-item {
	display: inline;
}
div.rating-form form {
    margin: 0!important;
}
.rating-form .btn {
    padding: 0;
    color: #222;
    border: 0px red solid;
    background: none;
    font-size: 13px;
    font-weight: 800;
}
.rating-form .btn:hover {
    color: #F37477;
    background: none;
}
.rating-form .mr-error {
	position: absolute!important;
    margin-top: -3px!important;
    margin-left: 225px!important;
	display: none!important;
}
.starrs {
	float: right;
	max-height: 45px;
}
.mr-star-full, .mr-star-half, .mr-star-empty {
    color: #F37477!important;
}
.mr-star-hover {
    color: #FF989A !important;
}
.main-content .content-title span {
    font-size: 13px!important;
}
.star-result {
    margin-left: 9px!important;
}
/* Stars 22*/
.yasr-total-average-text {
	text-transform: none!important;
}
.rating-form {
    margin-top: 0em!important;
    margin-bottom: 0em!important;
}
.rating-form .success {
	margin: auto!important;
}
/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font-size: 15px;
	-webkit-overflow-scrolling: touch;
	-webkit-font-smoothing: antialiased;
	overflow-x:hidden;
	position:relative;
	-o-transition: right 350ms ease-out;
	-ms-transition: right 350ms ease-out;
	-moz-transition: right 350ms ease-out;
	-webkit-transition: right 350ms ease-out;
	transition: right 350ms ease-out;
	right:0;
}
body.opened {
	right:250px;
}
body {
	background-color:#f5f4f1;
	background-image:url(../images/bg-main-doctors.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
.page-wrap {
	position:relative;
	-o-transition: all 350ms ease-out;
	-ms-transition: all 350ms ease-out;
	-moz-transition: all 350ms ease-out;
	-webkit-transition: all 350ms ease-out;
	transition: all 350ms ease-out;
	padding-top:70px;
	margin-top:-70px;
}
body.home .page-wrap {
	background-image:url(../images/bg-home.jpg);
	background-image:none;
	background-color:#fff;
}
body.opened .page-wrap {
	opacity:.4;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* === CONTENT === */

.section .grid-row {
	position:relative;
}
.section h2 {
}

.grid-container {
	max-width:1020px;
}
.section img {
	max-width:100%;
	height:auto;
}

/* ### Menu ### */
.logo-wrap {
	height:70px;
	background:url(../images/bg-white-90.png) repeat center center;
	background:rgba(255,255,255,.90);
	position:fixed;
	width:100%;
	top:0;
	left:0;
	margin:0;
	-o-transition: all 350ms ease-out;
	-ms-transition: all 350ms ease-out;
	-moz-transition: all 350ms ease-out;
	-webkit-transition: all 350ms ease-out;
	transition: all 350ms ease-out;
}
.opened .logo-wrap {
	left:-250px;
}

.logo {
	display:block;
	margin:14px 0 0 15px;
	width:180px;
	height:auto;
	float:left;
	-o-transition: all 350ms ease-out;
	-ms-transition: all 350ms ease-out;
	-moz-transition: all 350ms ease-out;
	-webkit-transition: all 350ms ease-out;
	transition: all 350ms ease-out;
}
.logo img {
	max-width:100%;
	height:auto;
}

.push-menu-wrap {
	position:fixed;
	-o-transition: all 350ms ease-out;
	-ms-transition: all 350ms ease-out;
	-moz-transition: all 350ms ease-out;
	-webkit-transition: all 350ms ease-out;
	transition: all 350ms ease-out;
	width:250px;
	top:0;
	height:100%;
	right:-250px;
	z-index:20;
	background:#fff;
	border-left:1px solid #ccc;
}
.opened.push-menu-wrap {
	right:0;
}
.push-menu-wrap .inner {
	overflow-y:auto;
	height:100%;
}
.push-menu-wrap .menu-button {
	padding:0;
	margin:0;
	position:absolute;
	left:-60px;
	top:10px;
	z-index:21;
}
.push-menu-wrap .menu-button span {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background:url(../images/icon-mob-menu.svg) no-repeat center center;
	display: block;
	width: 50px;
	height: 50px;
	margin: 0;
}
.no-svg .push-menu-wrap .menu-button span {
	background:url(../images/icon-mob-menu.png) no-repeat center center;
}
.main-menu {
	padding:0;
	margin:0 auto;
	list-style:none;
	position:relative;
}
.main-menu li {
	padding:0;
	margin:0;
	display:block;
}
.main-menu li a{
	text-decoration:none;
	padding:8px 20px;
	display:block;
	position:relative;
	font-size:14px;
	color:#3a4043;
}
.main-menu li.active a, .main-menu li.current-menu-ancestor a, .main-menu li.active a:hover, .main-menu li.current-menu-ancestor a:hover, .main-menu li.current-menu-item a, .main-menu li.current-menu-item a:hover, .main-menu li.current-page-ancestor a, .main-menu li.current-menu-ancestor a:hover, .main-menu li.current_page_parent a, .main-menu li.current_page_parent a:hover{
	color:#f36b6e;
}
.main-menu li a:hover{
	color:#f36b6e;
}

.header-info-wrap {
	margin:25px auto 15px;
	padding:0 20px;
}
.header-info-wrap p {
	margin:0;
}
.header-info-wrap p a {
	color:#474747;
	text-decoration:none;
}
.header-info-wrap p b {
	margin-right:5px;
}
.header-info-wrap .languages {
	margin:20px auto;
}

/* Home sections */
.home-slider-wrap {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:0;
	height:538px;
}
.home-slider {
	margin:auto;
	max-width:1600px;
}
.home-slider ul {
	margin:auto;
	padding:0;
	list-style:none;
}
.home-slider li {
	display:none;
	position:relative;
	height:538px;
	width:100%;
}
.home-slider li img {
}

.home-intro-section {
	position:relative;
}
.home-intro-section .grid-row {
	height:435px;
}
.home-intro-section .round-promo {
	margin:30px auto;
	width:224px;
	text-align:center;
	-webkit-box-shadow: 0 0 0 10px rgba(255,255,255,.5);
	box-shadow: 0 0 0 10px rgba(255,255,255,.5);
	-webkit-border-radius:50%;
	border-radius:50%;
	display:none;
}
.home-intro-section .round-promo-inner {
	width:100%;
	height:100%;
	overflow:hidden;
	-webkit-border-radius:50%;
	border-radius:50%;
}
.no-box-shadow .home-intro-section .round-promo {
	border:10px solid #eee;
	border:10px solid rgba(255,255,255,.5);
}
.round-promo .top-half {
	background:#f36b6e;
	height:112px;
	padding:40px 20px 20px;
	color:#fff;
}
.round-promo .top-half p {
	font-size:22px;
	line-height:110%;
	font-style:italic;
	margin:0;
}
.round-promo .bottom-half {
	background:#fff;
	background:rgba(255,255,255,.8);
	height:112px;
	padding:10px 20px;
}
.round-promo .bottom-half p {
	font-size:20px;
	line-height:110%;
	font-style:italic;
	color:#191919;
	margin:0;
}

.home-register-block {
	margin:30px auto;
	width:260px;
	padding:5px 30px;
	text-align:center;
	background:#fff;
	background:rgba(255,255,255,.7);
	-webkit-box-shadow: 0 0 0 6px rgba(255,255,255,.3);
	box-shadow: 0 0 0 6px rgba(255,255,255,.3);
	overflow:hidden;
}
.no-box-shadow .home-register-block {
	border:6px solid #eee;
	border:6px solid rgba(255,255,255,.3);
}
.home-register-block h2 {
	font-size:18px;
	font-style:italic;
	line-height:110%;
	margin-bottom:15px;
}
.home-register-block p {
	font-style:italic;
	line-height:110%;
	margin:10px auto;
}
.home-register-block .btn{
	font-size:14px;
	text-transform:none;
	margin-top:5px;
}

/* Benefits */
.benefits {
	background:#fff;
	text-align:center;
	padding:50px 0;
	position:relative;
}
.benefits .benefit-block {
	margin:20px 2% 30px;
	vertical-align:top;
}
.benefits .benefit-block h3 {
	font-weight:bold;
	font-size:16px;
	color:#222;
	margin:15px 0 5px;
}
.benefits .benefit-block p {
	color:#404b53;
	margin:0;
}
.benefit-block b {
	opacity:0;
}
.no-cssanimations .benefit-block b {
	opacity:1;
}

/* Options */
.options {
	background:#fff;
	text-align:center;
	padding:0;
}
.options .grid-container {
	max-width:1600px;
	padding:0;
	overflow:hidden;
}
.options .option-block {
	height:320px;
	position:relative;
	overflow:hidden;
}
.options .option-block img {
	position:absolute;
	left:50%;
	top:0;
	margin:0 0 0 -250px;
	max-width:none;
	width:500px;
}
.options .option-block .img-overlay {
	position:absolute;
	content:'';
	width:100%;
	top:0;
	bottom:0;
	background:rgba(0,0,0,.23);
	display:block;
}
.options .option-block:hover .img-overlay {
	background:rgba(0,0,0,.0);
	-o-transition: all 250ms ease-out;
	-ms-transition: all 250ms ease-out;
	-moz-transition: all 250ms ease-out;
	-webkit-transition: all 250ms ease-out;
	transition: all 250ms ease-out;
}
.options .option-block.left-block {
}
.options .option-block.center-block {
}
.options .option-block.right-block {
}
.options .option-block.medical-services {
}
.options .option-block.estetic-services {
}
.options .option-block.products {
}
.options .option-block a {
	display:block;
	position:relative;
	height:100%;
}
.options .option-block p {
	position:absolute;
	background:#fff;
	width:300px;
	height:50px;
	line-height:50px;
	margin:0 0 0 -150px;
	bottom:50px;
	left:50%;
	text-align:center;
	-moz-transform: skewX(-8deg);
	-webkit-transform: skewX(-8deg);
	-o-transform: skewX(-8deg);
	-ms-transform: skewX(-8deg);
	transform: skewX(-8deg);
}
.options .option-block span {
	color:#ef3e42;
	font-size:18px;
	text-decoration:none;
	display:block;
	font-family:'Didact Gothic', 'Lato', Helvetica, Tahoma, Arial, sans-serif;
	-moz-transform: skewX(8deg);
	-webkit-transform: skewX(8deg);
	-o-transform: skewX(8deg);
	-ms-transform: skewX(8deg);
	transform: skewX(8deg);
}
.options .option-block b {
	margin-right:7px;
}

/* Home about block */
.about-vitaclinika {
	background:#fff;
	text-align:center;
	padding:50px 0;
	border-bottom:1px solid #fcd4d5;
}
.about-vitaclinika .text-block {
	margin:20px auto;
}
.about-vitaclinika .text-block h2 {
	margin:10px auto;
	color:#303030;
	font-weight:normal;
	font-size:28px;
}
.about-vitaclinika .text-block p {
	margin:10px auto;
	color:#191919;
	line-height:150%;
}
.about-vitaclinika .text-block .btn {
	padding-left:25px;
	padding-right:25px;
	margin-top:30px;
}

/* Home gallery block */
.home-gallery h2 {
	margin: 30px auto;
	color: #303030;
	font-weight: normal;
	font-size: 28px;
	text-align:center;
}
.home-gallery .gallery-wrap {
	margin: 0 auto 70px;
	text-align:center;
	max-width:990px;
}
.home-gallery .img-block, .home-gallery .video-block {
	margin:5px 1%;
	float:left;
	position:relative;
}
.home-gallery .img-block img {
	-o-transition: all 250ms ease-out;
	-ms-transition: all 250ms ease-out;
	-moz-transition: all 250ms ease-out;
	-webkit-transition: all 250ms ease-out;
	transition: all 250ms ease-out;
}
.home-gallery .img-1 {
	width:48.9%;
}
.home-gallery .img-2 {
	width:16.5%;
}
.home-gallery .img-3 {
	float:right;
	width:28.6%;
}
.home-gallery .img-4 {
	width:23.3%;
}
.home-gallery .img-5 {
	width:42.1%;
}
.home-gallery .img-block a {
	display:block;
}
.home-gallery .img-1 a:hover img {
	opacity:.7;
}
.home-gallery .img-1 span{
	position:absolute;
	text-align:center;
	width:100%;
	bottom:17%;
	left:0;
	font-size:10px;
	font-style:italic;
	color:#2c2c2c;
	text-transform:uppercase;
}
.home-gallery .img-3 span{
	position:absolute;
	text-align:right;
	width:90%;
	bottom:6%;
	right:5%;
	font-size:10px;
	font-style:italic;
	color:#2c2c2c;
	line-height:100%;
	text-transform:uppercase;
}

/* CONTENT */
.content-wrap {
	position:relative;
	margin-top:35px;
}
.side-content {
	background:#eee;
	background:rgba(255,255,255,.58);
	padding:20px 10px;
}
.main-content {
	background:#fff;
	background:rgba(255,255,255,.95);
	padding:20px 20px;
	min-height:600px;
}

.main-content .table-wrap {
	width:100%;
	overflow-x:auto;
}

.main-content .content-title {
	margin-top:4px;
}
.main-content .content-title h1 {
	display:inline-block;
	*display:inline;
	*zoom:1;
}
.main-content .content-title + h2 {
	margin-top:0;
}
.main-content .content-title span {
	font-size:18px;
	text-transform:uppercase;
	line-height:100%;
	font-family:'Open Sans', Helvetica, Tahoma, Arial, sans-serif;
}
.main-content h1 {
	font-size:18px;
	font-family:'Open Sans', Helvetica, Tahoma, Arial, sans-serif;
	margin:0 auto 20px;
	color:#3a4043;
	line-height:100%;
	text-transform:uppercase;
}
.main-content h2 {
	font-size:16px;
	margin:30px auto 10px;
	color:#000;
}
.main-content h3 {
	font-size:15px;
	margin:15px auto 10px;
	color:#000;
}
.main-content h4 {
	font-size:14px;
	margin:10px auto;
	color:#474747;
	text-transform:uppercase;
}
.main-content img {
	padding:0;
	border:0px solid #f0efed;
	margin-bottom:15px;
}
.main-content p {
	margin:7px auto;
	line-height:150%;
}

.main-content img.alignleft {
	float:left;
	margin:0 2em 1em 0;
}
.main-content img.alignright {
	float:right;
	margin:0 0 1em 2em;
}
.main-content img.aligncenter {
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.main-content img.margin-r-65 {
	margin-right:65px;
}
.main-content img.margin-l-65 {
	margin-left:65px;
}

.main-content input, .main-content textarea, .main-content select {
	border:1px solid #d7d7d7;
	transition: all .3s ease;
}
input[type="text"]:focus, input[type="email"]:focus, textarea:focus, select:focus {
	outline:none;
	/*-webkit-box-shadow: 0 0 1px 2px rgba(251,242,5,.3);*/
	/*box-shadow: 0 0 1px 2px rgba(251,242,5,.3);*/
    border: 1px solid #dc244e;
}
.main-content .gift-card-form .btn {
}

.side-content .side-block {
	margin-bottom:30px;
}
.side-block.search {
	margin-right:15px;
}
.side-block.banners {
	margin-right:15px;
}

.side-block.search label {
	display:none;
}
.lt-ie9 .side-block.search label {
	display:block;
}
.side-block.search fieldset {
	position:relative;
}
.side-block.search input[type="text"] {
	padding-right:30px;
	text-transform:uppercase;
	font-size:12px;
	color:#aaa;
	width:100%;
	border:1px solid #ebebeb;
	font-family:'Didact Gothic', 'Lato', Helvetica, Tahoma, Arial, sans-serif;
}
.side-block.search input[type="submit"] {
	position:absolute;
	right:0;
	top:50%;
	margin:-18px 0 0;
	height:36px;
	width:30px;
	padding:0;
	overflow:hidden;
	text-indent:200%;
	white-space:nowrap;
	background:url(../images/icon-grey-search.svg) no-repeat center center;
}
.no-svg .side-block.search input[type="submit"] {
	background:url(../images/icon-grey-search.png) no-repeat center center;
}

/* Gallery */
.gallery {
	margin:0 -8px 15px;
}
.gallery .gallery-item {
	margin:0 8px 15px;
}
.gallery .gallery-item img {
	border: 5px solid #f0efed;
}

/* Testimonials */
.testimonials-wrap {
}
.testimonial-item {
	padding:60px 0 30px;
	border-top:1px solid #e6e5e5; 
}
.testimonial-item:first-child {
	padding-top:30px;
	border-top:0 none; 
}
.testimonial-item > img {
	width:60px;
	height:auto;
	border:0 none;
	float:left;
}
.testimonial-item .content {
	margin-left:70px;
	position:relative;
}
.testimonial-item .content h3 {
	font-size:14px;
	margin:0;
}
.testimonial-item .content h4 {
	margin:10px auto;
	text-transform:uppercase;
	font-size:14px;
	font-weight:normal;
}
.testimonial-item .content .quote {
	font-size:110px;
	color:#ddd;
	position:absolute;
	top:-10px;
	right:0;
	line-height:60px;
	font-weight:bold;
}
.testimonial-item .content p {
	font-style:italic;
	line-height:150%;
}

/* Partners */
.partners-wrap {
	background:#fff;
	border:1px solid #e9e8e8;
	text-align:center;
	padding:10px 0;
}
.partner-item {
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:15px 6px;
	width:136px;
	vertical-align:middle;
}
.partner-item img {
	border:0 none;
}

/* Personnel */
.personnel-wrap {
	margin:0 -16px 15px;
}
.personnel-item {
	margin:0 16px 15px;
	text-align:center;
}
.personnel-item img {
}
.personnel-item .content {
	position:relative;
}
.personnel-item .content:before {
	content:'';
	display:block;
	width:25px;
	height:4px;
	background:#ef3e42;
	margin:0px auto 10px;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-ms-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}
.personnel-item:hover .content:before {
	width:50px;
}
.personnel-item .content h3 {
	font-size:18px;
	margin:0;
}
.personnel-item .content h3 a {
	text-decoration:none;
	color:#474747;
	font-weight:normal;
    font-size: 14px;
    white-space: nowrap;
}
.personnel-item .content h4 {
	margin:0 auto;
	font-size:12px;
	font-weight:normal;
	color:#858585;
    white-space: nowrap;
}

/* Pricelist */
table {
	margin:10px 0 30px;
	border-collapse:collapse;
}
table.reception-table {
	margin:10px 0;
}

table td, table th {
	padding:5px 10px;
}

table tr:nth-child(odd) td {
	background:#f5f5f5;
	background:rgba(235,235,235,.45);
}
.reception-table {
	border:1px solid #e2e2e2;
}
.reception-table th, .reception-table td {
	padding:7px 20px;
	border-left:1px solid #d7d7d7;
	border-left:1px solid rgba(215,215,215,.3);
}
.reception-table th:first-child, .reception-table td:first-child {
	border-left:0 none;
}
.reception-table th {
	text-align:left;
	color:#fff;
	background:#f36b6e;
}
.reception-table td {
}

/* News */
.side-block .news-menu.side-menu a {
	padding-left:25px;
}
.side-block .news-menu a span {
	font-weight:normal;
	margin-right:5px;
}

/* Contact */
.contact-extras {
	margin:40px auto 20px;
}
.contact-extras img {
	border:0 none;
}
.contact-extras .newsletter-signup-wrap form {
	margin:0;
}
.contact-extras .text {
	color:#272727;
	margin:15px 0 10px;
}
.contact-extras .text h2 {
	font-size:16px;
	color:#272727;
	margin:0 0 3px;
	line-height:100%;
	font-weight:normal;
}
.contact-extras .text p {
	font-size:12px;
	margin:0;
}
.contact-extras .parking h2 {
	font-size: 14px;
	color:#474747;
	margin:10px auto;
	line-height: 100%;
	font-weight: normal;
	text-transform: uppercase;
}
.contact-extras .text b {
	display:none;
}

/* Side menu */
.side-block .collapsable {
	margin:0 auto 20px;
}
.side-block .collapsable h2 {
	margin:0 auto;
	padding:0;
	font-size: 12px;
	line-height: 100%;
	font-weight: bold;
	color:#ef3e42;
	text-transform: uppercase;
	font-family:'Open Sans', Helvetica, Tahoma, Arial, sans-serif;
}
.side-block .collapsable-header {
	position:relative;
	background:url(../images/bg-white-90.png) repeat center center;
	background:rgba(255,255,255,.8);
	padding:18px 23px;
	cursor:pointer;
}
.side-block .collapsable-header .trigger-arrow {
	position:absolute;
	top:50%;
	right:3px;
	margin:-15px 0 0;
	width:30px;
	height:30px;
	background-image:url(../images/icon-red-ar-10x6-r.svg);
	background-repeat:no-repeat;
	background-position:center center;
}
.side-block .collapsable.opened .trigger-arrow {
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.side-block .collapsable ul {
	list-style:none;
	margin:20px auto 0;
	padding:0;
	display:none;
}
.side-block .collapsable.opened > ul {
}
.side-block .collapsable li {
	margin:0 auto;
	padding:0;
	position:relative;
}
.side-block .collapsable ul ul {
	display:none;
	padding:0 0 0 50px;
	margin:0;
}
.side-block .collapsable .active ul {
	display:block;
}
.side-block .collapsable ul ul li {
}
.side-block .collapsable ul ul li a {
	padding:4px 15px 4px 20px;
	font-size:12px;
}
.side-block .collapsable li:last-child {
}
.side-block .collapsable a {
	text-decoration:none;
	font-size:14px;
	color:#1d1d1d;
	padding:4px 15px 4px 50px;
	margin:auto;
	display:block;
	font-weight:normal;
	position:relative;
}
.side-block .collapsable a:hover {
	color: #ef3e42;
}
.side-block .collapsable .side-menu a:before {
	content:'';
	display:block;
	position:absolute;
	width:12px;
	height:12px;
	top:50%;
	left:22px;
	margin-top:-6px;
	background-image:url(../images/icons.svg);
	background-repeat:no-repeat;
	background-position:0 -331px;
}
.side-block .collapsable .side-menu .active > a:before {
	height:8px;
	margin-top:-4px;
	background-position:0 -552px;
}
.side-block .collapsable .side-menu ul a:before {
	content:'';
	display:block;
	position:absolute;
	width:8px;
	height:8px;
	top:50%;
	left:5px;
	margin-top:-4px;
	background-image:url(../images/icons.svg);
	background-repeat:no-repeat;
	background-position:0 -365px;
}
.side-block .collapsable .side-menu ul .active > a:before {
	background-position:0 -606px;
}
.side-block .collapsable .active {
	position:relative;
}
.side-block .collapsable .active > a {
	color:#f35256;
}

.side-block .collapsable .news-menu a {
	padding-left:20px;
}
.side-block .collapsable .news-menu a span {
	color:#666;
	font-size:12px;
}
.side-block .collapsable .side-menu.news-menu a:before {
	display:none;
}

.lt-ie9 .side-block .collapsable .active a {
}

/* Bottom contacts */
.bottom-contacts {
	margin:0 auto 45px;
	position:relative;
}
.bottom-contacts .location-map-wrap {
	position:absolute;
	width: 100%;
	margin:13px auto auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: -45px;
	z-index:0;
}
.bottom-contacts #locationMap {
	width: 100%;
	height:100%;
	margin:auto;
}
.bottom-contacts #locationMap img {
	max-width:none;
}
.bottom-contacts .block-on-map {
	background:#f35256;
	text-align:center;
	width:180px;
	padding:40px 20px 10px;
	color:#fff;
	position:relative;
	left:20px;
	margin:-13px auto auto;
	z-index:10;
}
.bottom-contacts .block-on-map:before {
	position:absolute;
	left:-12px;
	top:-12px;
	width:0;
	height:0;
	content:'';
	border-left:12px solid transparent;
	border-top:12px solid transparent;
	border-bottom:13px solid #e63337;
}
.bottom-contacts .block-on-map h3 {
	margin:10px auto;
	font-size:28px;
	font-weight:normal;
	line-height:100%;
}
.bottom-contacts .block-on-map p {
	margin:5px auto;
}
.bottom-contacts .block-on-map .openings {
	margin:25px auto;
	font-size:20px;
	font-style:italic;
	line-height:110%;
}
.bottom-contacts .block-on-map .contacts p {
	margin:3px auto;
}
.bottom-contacts .block-on-map .buttons {
	margin:15px auto;
}
.bottom-contacts .block-on-map a {
	color:#fff;
	text-decoration:none;
}
.bottom-contacts .block-on-map .fb-link {
	font-size:12px;
	margin:30px auto 0;
}
.fb-link .icon-facebook {
	margin-left:3px;
}

.page-footer .newsletter-signup-wrap {
	color:#000;
	margin:10px auto;
	text-align:center;
	display:none;
}
body.language-ru .page-footer .newsletter-signup-wrap > span {
	font-size:14px;
}
.newsletter-signup-wrap fieldset {
	margin:0;
}
.newsletter-signup-wrap label, .main-content .newsletter-signup-wrap label {
	display:none;
}
.lt-ie9 label {
	display:block;
}
.newsletter-signup-wrap input[type="text"] {
	width:170px;
	font-style:italic;
	color:#3a4043;
	padding:7px 10px 7px 40px;
	background-image:url(../images/icon-email.svg);
	background-position:10px center;
	background-repeat:no-repeat;
	vertical-align:middle;
	border:1px solid #f35256;
	font-size:12px;
	line-height:16px;
}
.newsletter-signup-wrap .btn, .main-content .newsletter-signup-wrap .btn {
	font-size:12px;
	width:30px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
	padding:7px 0;
	line-height:16px;
	border:1px solid #f35256;
}

.contact-extras .newsletter-signup-wrap {
	display:none;
}

/* ### FOOTER ### */
.page-footer {
	background:#fff;
	padding:26px 0;
}
.page-footer .footer-info {
	text-align:center;
}
.page-footer .footer-info p {
	font-size:12px;
	font-style:italic;
	color:#000;
}
.page-footer .footer-info .divider {
	line-height:40px;
	border-left:1px solid #e7e7e7;
}
.page-footer .footer-info > * {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
	margin:0 10px;
}
.page-footer .footer-info p, .page-footer .footer-info a {
	font-size:12px;
	color:#1d1d1d;
	text-decoration:none;
}
.page-footer .efley-logo {
	margin:20px auto 10px;
	width:48px;
	height:26px;
	background:url(../images/efley-logo.svg) no-repeat center center;
}
.no-svg .page-footer .efley-logo {
	background:url(../images/efley-logo.png) no-repeat center center;
}


/* Modal views */

.modal-content .wpcf7 {
	margin:30px auto auto;
}

/*	Overlay
   ========================================================================== */

.noscroll {
	overflow: hidden;
}

.overlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 100;
	display: none;
}

.tint {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(178,178,178,.75);
	z-index: 1;
}

.scrollable {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
}

.overthrow {
	padding: 0 20px;
}

/* .overthrow-enabled */
.overthrow {
	overflow-y:scroll;
	-webkit-overflow-scrolling: touch;
    background: rgba(0, 0, 0, 0.6);
}


/*	Modal window
   ================================== */

.modal {
	position: relative;
	z-index: 2;
	max-width:640px;
	margin: 0 auto;
	background: #fff;
	-webkit-box-shadow: 6px 6px 0 rgba(243,107,110,.8);
	-moz-box-shadow: 6px 6px 0 rgba(243,107,110,.8);
	box-shadow: 6px 6px 0 rgba(243,107,110,.8);
	margin: 20px auto;
	border:3px solid #f36b6e;
}
.modal .container {
	padding: 0;
	margin: 0;
	border: none;
}
.modal .content-wrap {
	margin: 0;
}

.modal .close {
	font-weight: 200;
	font-size: 20px;
	position: absolute;
	top: 12px;
	right: 12px;
	width: 38px;
	height: 38px;
	line-height: 38px;
	color: #f36b6e;
	border: 1px solid #f36b6e;;
	overflow: hidden;
	white-space: nowrap;
	z-index: 200;
	text-indent:2em;
	background: url(../images/icon-close.svg) no-repeat center center;
}

.no-svg .modal .close {
	background: url(../images/icon-close.png) no-repeat center center;
}

.modal .close:hover {
}
.modal .modal-content {
	display: none;
	padding:20px;
}
.modal .modal-content h2 {
	margin:0;
	font-size: 18px;
	text-transform:uppercase;
	font-family:'Open Sans', Helvetica, Tahoma, Arial, sans-serif;
}
.modal .modal-content.bottle-info {
	padding:0;
}
.modal .modal-content.discover-modal {
	padding:0;
}
.modal-title {
	text-align: center;
	font-size: 20px;
	margin-bottom: 20px;
}
.modal-title span {
	color: #f3342a;
}
.modal-title:last-child {
	margin: 0;
}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 480px) {
	.home-intro-section .grid-row {
		height:500px;
	}
	.staff-wrap {
		width: 100%!important;
		padding-right: 0!important;
	}
	

}

@media only screen and (min-width: 768px) {

	.content-wrap > .grid-container > .grid-100 {
		background:rgba(255,255,255,.58);
	}
	.side-content {
		padding:20px 0 20px 10px;
	}
	.side-content:before {
		content:'';
		width:30%;
		left:0;
		top:0;
		bottom:0;
		position:absolute;
		background:url(../images/bg-sidebar-gradient.png) repeat-y right top;
	}
	.main-content {
	}
	
	span.wpcf7-form-control-wrap {
		display: inline-block;
		*display:inline;
		*zoom:1;
		width:100%;
		vertical-align:middle;
	}
	.pull-form-out {
		margin: 0px -10px;
	}
	.checklist-group span.wpcf7-form-control-wrap {
		display: block;
		*display:block;
		width:auto;
	}
	.checklist-group.two-columns span.wpcf7-form-control-wrap {
		margin:0 -2%;
	}
	.checklist-group.two-columns .wpcf7-list-item {
		display:inline-block;
		*display:inline;
		*zoom:1;
		vertical-align:middle;
		width:45%;
		margin-left:2%;
		margin-right:2%;
	}
	.checklist-group .wpcf7-list-item {
		display: block;
	}
	.checklist-group .wpcf7-list-item label {
		display: block;
		width:auto;
		margin:auto;
	}
	.wpcf7 .opinion-wrap {
		margin:15px auto;
	}
	.wpcf7 .opinion-wrap > label {
		width:48%;
		margin:5px 2% 0 0;
	}
	.wpcf7 .opinion-wrap > div {
		float:right;
		text-align:right;
		margin:0;
	}
	.wpcf7 .opinion-wrap p span.wpcf7-form-control-wrap {
		display: block;
		*display:block;
		width:auto;
	}
	.opinion-wrap .wpcf7-list-item {
		display:inline-block;
		*display:inline;
		*zoom:1;
		vertical-align:middle;
	}
	.opinion-wrap textarea {
	}
	.main-content fieldset {
		margin:0 0 20px 0;
	}
	.main-content fieldset br {
		display:none;
	}
	.main-content label {
		display:inline-block;
		*display:inline;
		*zoom:1;
		width:30%;
		margin:0 2% 0 0;
		color:#3a4043;
		vertical-align:middle;
	}
	.main-content input[type="text"], .main-content input[type="email"], .main-content textarea, .main-content select {
	}
	.main-content input:focus, .main-content textarea:focus {
	}
	.main-content .btn {
		width:auto;
	}
	
	/* News */
	.news-wrap .side-block {
		float:left;
		width:50%;
	}
	.news-wrap .content-block {
		float:left;
		width:50%;
		position:relative;
		margin-top:54px;
	}
	.news-wrap .content-block-text {
		padding:30px 40px;
	}
	
	.home-intro-section .round-promo {
		position:absolute;
		left:100px;
		top:10px;
	}
	.round-promo .top-half h3, .round-promo .bottom-half h6 {
		margin: 0!important;
		line-height: 1.4;
	}
	
	.home-register-block {
		position:absolute;
		right:0;
		bottom:20px;
		padding:30px;
	}
	
	.options .option-block {
		float:left;
		width:33%;
		height:411px;
	}
	.options .grid-container {
	}
	.options .option-block img {
		width:628px;
		margin-left:-314px;
	}
	.options .option-block.left-block {
		margin-left:-5%;
		width:38%;
	}
	.options .option-block.center-block {
		z-index:2;
		margin:0 -2%;
		width:37%;
		-webkit-box-shadow: 1px 0 1px 4px #FFFFFF, -1px 0 1px 4px #FFFFFF;
		box-shadow: 1px 0 1px 4px #FFFFFF, -1px 0 1px 4px #FFFFFF;
		-moz-transform: skewX(-8deg);
		-webkit-transform: skewX(-8deg);
		-o-transform: skewX(-8deg);
		-ms-transform: skewX(-8deg);
		transform: skewX(-8deg);
	}
	.options .option-block.right-block {
		margin-right:-5%;
		width:38%;
	}
	.options .option-block.center-block > * {
	}
	.options .option-block.center-block a {
		-moz-transform: skewX(8deg);
		-webkit-transform: skewX(8deg);
		-o-transform: skewX(8deg);
		-ms-transform: skewX(8deg);
		transform: skewX(8deg);
	}
	.options .option-block.center-block p {
	}
	.options .option-block p {
		-moz-transform: skewX(-15deg);
		-webkit-transform: skewX(-15deg);
		-o-transform: skewX(-15deg);
		-ms-transform: skewX(-15deg);
		transform: skewX(-15deg);
		width:250px;
		margin: 0 0 0 -125px;
	}
	.options .option-block span {
		-moz-transform: skewX(15deg);
		-webkit-transform: skewX(15deg);
		-o-transform: skewX(15deg);
		-ms-transform: skewX(15deg);
		transform: skewX(15deg);
		font-size:16px;
	}
	.options .option-block.center-block .img-overlay {
		-moz-transform: skewX(-8deg);
		-webkit-transform: skewX(-8deg);
		-o-transform: skewX(-8deg);
		-ms-transform: skewX(-8deg);
		transform: skewX(-8deg);
	}
	
	.benefits .benefit-block {
		display:inline-block;
		*display:inline;
		*zoom:1;
		margin:20px 2%;
		width:45%;
	}
	
	.gallery-item {
		display:inline-block;
		*display:inline;
		*zoom:1;
	}
	
	.testimonial-item > img {
		width:121px;
	}
	.testimonial-item .content {
		margin-left:145px;
	}
	
	.personnel-item {
		display:inline-block;
		*display:inline;
		*zoom:1;
		margin:0 16px 20px ;
		max-width:175px;
	}
	
	/* Services */
	.service-wrap .side-block {
		float:left;
		width:30%;
	}
	.service-wrap .content-block {
		float:left;
		width:70%;
		position:relative;
	}
	.service-wrap .content-block-text {
		padding: 30px;
		margin-right: 20px;
	}
	
	.home-gallery .img-1 span{
		font-size:14px;
	}
	.home-gallery .img-3 span{
		text-align:left;
		width:30%;
		font-size:12px;
	}
	
	.contact-extras {
		position:relative;
	}
	.contact-extras .fb-plugin-wrap {
		position:relative;
	}
	.contact-extras .fb-plugin-wrap .text {
		position:absolute;
		left:320px;
		top:0;
		width:175px;
		margin:0;
	}
	.contact-extras .fb-plugin-wrap b {
		position:absolute;
		display:block;
		left:0;
		bottom:-60px;
	}
	.contact-extras .newsletter-signup-wrap {
		position:relative;
		margin:20px auto 20px 250px;
		width:210px;
	}
	.contact-extras .newsletter-signup-wrap .text {
		margin:0;
		padding:0 0 20px 50px;
	}
	.contact-extras .newsletter-signup-wrap b {
		position:absolute;
		display:block;
		left:10px;
		top:20px;
	}
	
	.page-footer .newsletter-signup-wrap {
		float:left;
		text-align:left;
		margin:auto;
	}
	.newsletter-signup-wrap form {
		display:inline-block;
		*display:inline;
		*zoom:1;
		margin-left:10px;
	}
	
	.bottom-contacts .block-on-map {
		left:50%;
		margin-left:-39%;
		width:295px;
	}
	
	.page-footer .footer-info {
		float:right;
	}
	.page-footer .footer-info > * {
	}
	.page-footer .efley-logo {
		margin:-1px auto auto;
	}

	.overthrow {
		padding: 0 30px;
	}
	.modal {
		margin: 30px auto;
	}
	.modal .container {
	}
	.modal .modal-content {
		padding:30px;
	}
	
	.modal-content .wpcf7 fieldset {
		margin:10px auto;
	}
	.modal-content .wpcf7 label {
		display: inline-block;
		*display:inline;
		*zoom:1;
		width: 30%;
		vertical-align: middle;
	}
	.modal-content span.wpcf7-form-control-wrap {
		display: inline-block;
		*display:inline;
		*zoom:1;
		width: 100%;
		vertical-align: middle;
	}
	.modal-content .wpcf7 textarea {
		width:100%;
	}
	
}

@media only screen and (min-width: 1024px) {
	
	
	.side-content {
		padding:20px 0 70px 20px;
	}
	.main-content {
		padding:30px 40px 60px;
	}
	
	.newsletter-block .newsletter-signup-wrap {
		float:right;
		width:220px;
	}
	.newsletter-block .info-block {
		float:left;
		width:180px;
		text-align:left;
	}
	
	.page-wrap {
		margin-top:-108px;
		padding-top:108px;
	}
	
	.push-menu-wrap {
		width:100%;
		left:0;
		top:0;
		height:108px;
		border:0 none;
		background:#fff;
		background:rgba(255,255,255,.90);
		font-family:'Didact Gothic', 'Lato', Helvetica, Tahoma, Arial, sans-serif;
		-o-transition: all 350ms ease-out;
		-ms-transition: all 350ms ease-out;
		-moz-transition: all 350ms ease-out;
		-webkit-transition: all 350ms ease-out;
		transition: all 350ms ease-out;
	}
	.push-menu-wrap .inner {
		position:relative;
		max-width:1020px;
		margin:0 auto;
		overflow:visible;
	}
	
	.logo-wrap {
		position:absolute;
		margin:24px 0 0 -510px;
		width:270px;
		left:50%;
		top:0;
		background:none;
	}
	.logo {
		margin:0;
		width:270px;
		z-index:25;
		position:relative;
	}
	
	.header-info-wrap {
		margin:25px auto 15px;
		padding:0;
		float:right;
	}
	.header-info-wrap > * {
		display:inline-block;
		*display:inline;
		*zoom:1;
		vertical-align:middle;
		margin:0 0 0 25px;
	}
	.header-info-wrap .languages {
		margin:0 0 0 15px;
	}
	
	.menu-button {
		display:none;
	}
	.main-menu {
		position:absolute;
		border:0 none;
		background:none;
		display:block;
		right:0;
		bottom:15px;
	}
	.main-menu li {
		padding:0;
		margin:0 2px;
		display:inline-block;
		*display:inline;
		*zoom:1;
		-webkit-transition: all 300ms cubic-bezier(0, 0.4, 0.4, 1);
		-moz-transition: all 300ms cubic-bezier(0, 0.4, 0.4, 1);
		-ms-transition: all 300ms cubic-bezier(0, 0.4, 0.4, 1);
		-o-transition: all 300ms cubic-bezier(0, 0.4, 0.4, 1);
		transition: all 300ms cubic-bezier(0, 0.4, 0.4, 1)
	}
	.main-menu li a{
		padding:4px 3px;
		border:0 none;
		-o-transition: color 250ms ease-out;
		-ms-transition: color 250ms ease-out;
		-moz-transition: color 250ms ease-out;
		-webkit-transition: color 250ms ease-out;
		transition: color 250ms ease-out;
	}
	.main-menu a.modal-trigger {
		padding:2px 15px;
		border:1px solid #8f8f8f;
		margin-left:12px;
		cursor:pointer;
	}
	.main-menu a.modal-trigger:hover {
		border:1px solid #f36b6e;
		background:#f36b6e;
		color:#fff;
	}
	
	.home-gallery .img-block, .home-gallery .video-block {
		margin:5px;
		width:auto;
	}
	.home-gallery .img-1 {
	}
	.home-gallery .img-2 {
	}
	.home-gallery .img-3 {
	}
	.home-gallery .img-4 {
	}
	.home-gallery .img-5 {
	}
	
	.options .option-block.left-block {
		margin:auto;
		width:35.99%;
	}
	.options .option-block.right-block {
		margin:auto;
		width:35.99%;
	}
	.options .option-block.center-block {
		width:32%;
	}
	.options .option-block p {
		width:300px;
		margin: 0 0 0 -150px;
	}
	.options .option-block p a {
		font-size:18px;
	}
	
	.contact-extras .fb-plugin-wrap .text {
		width:190px;
		margin:0;
		left:370px;
	}
	.contact-extras .fb-plugin-wrap b {
		left:-55px;
		bottom:-60px;
	}
	.contact-extras .newsletter-signup-wrap {
		position:absolute;
		right:0;
		top:120px;
		width:210px;
		margin:0;
		
		position:relative;
		top:auto;
		margin:0 0 20px;
	}
	.contact-extras .newsletter-signup-wrap .text {
		margin:0;
		padding:0 0 20px 50px;
	}
	
	.benefits .benefit-block {
		width:29%;
	}
	
	.bottom-contacts .block-on-map {
		margin-left:-500px;
	}
	
	.overthrow {
		padding: 0 40px;
	}
	.modal {
		margin: 40px auto;
	}
	.modal .modal-content {
		padding:40px;
	}

}

@media only screen and (min-width: 1500px) {

	

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.grid-container {
	width:auto;
}
.grid-row:before,
.grid-row:after {
    content: " ";
    display: table;
}
.grid-row:after {
    clear: both;
}
.grid-row {
    *zoom: 1;
}

.float-left{
	float:left;
}
.float-right{
	float:right;
}

.align-left{
	text-align:left;
}
.align-right{
	text-align:right;
}
.align-center{
	text-align:center;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* ### Animations ### */
.delay500ms {
    -webkit-animation-delay: 500ms;
    -moz-animation-delay: 500ms;
    -o-animation-delay: 500ms;
    -ms-animation-delay: 500ms;
}
.delay1s {
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -o-animation-delay: 1s;
    -ms-animation-delay: 1s;
}
.delay2s {
    -webkit-animation-delay: 2s;
    -moz-animation-delay: 2s;
    -o-animation-delay: 2s;
    -ms-animation-delay: 2s;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(.3);
    transform: scale(.3);
  }

  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }

  70% {
    -webkit-transform: scale(.9);
    transform: scale(.9);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(.3);
    -ms-transform: scale(.3);
    transform: scale(.3);
  }

  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
  }

  70% {
    -webkit-transform: scale(.9);
    -ms-transform: scale(.9);
    transform: scale(.9);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

.bounceIn {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}
.benefits .benefit-block p, .benefits .benefit-block h3, .main-menu li a {
    color: #808080;
}


/* DOC GRID */
.staff-wrap {
	padding-right: 10px;
    padding-bottom: 10px;
    width: 49.5%;
    display: inline-block;
    float: left;
}
.staff-pic {
	display: inline-block;
	width: auto;
	vertical-align: top;
}
.staff-block {
    background: #f5f6f1;
    padding: 0px;
	white-space: nowrap;
	position: relative;
}
.staff-content {
	display: inline-block;
	width: auto;
	padding: 10px;
}
.staff-content a {
	text-decoration: none;
	color: #000;
}
.staff-content h3 {
    font-size: 16px;
    margin: 0px;
    color: #000;
}
.staff-content h4 {
	font-size: 10px;
    margin: 5px auto 15px auto;
    color: #474747;
    text-transform: uppercase;
}
.staff-block a.modal-trigger{
    text-decoration: none;
    border: 1px solid #ef3e42;
    background: transparent;
    color: #ef3e42;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Open Sans', Helvetica, Tahoma, Arial, sans-serif;
    padding: 5px 10px;
    cursor: pointer;
	transition: all .2s ease;
}
.staff-block a.modal-trigger:hover{
    border: 1px solid #ef3e42;
    background: #ef3e42;
	padding: 5px 10px;
    color: #fff;	
}
.staff-pic img{
	max-width: 105px;
	margin: 0;
}
.staff-page-strigger {
    margin: 40px -40px 40px -40px;
    padding-top: 40px;
    background: #f0efeb;
    padding-bottom: 40px;
}
.staff-page-strigger a.modal-trigger{
    text-decoration: none;
    border: 1px solid #ef3e42;
    background: transparent;
    color: #ef3e42;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Open Sans', Helvetica, Tahoma, Arial, sans-serif;
    padding: 10px 20px;
    cursor: pointer;
	transition: all .2s ease;
	background: #ffffff;
	display: table;
	margin: 0px auto;
}
.staff-page-strigger a.modal-trigger:hover{
    border: 1px solid #ef3e42;
    background: #ef3e42;
    color: #fff;	
}